@charset "utf-8";
/* CSS Document */
html,body,ul,li,h1, h2, h3, h4, h5, h6, p{margin: 0;padding: 0;}
h1, h2 { font-size:16px; }
h3, h4, h5, h6 { font-size:15px; }

ol { margin:0; padding-left:30px; }
ul li {list-style: none;}
img{border:0;}
body { font:14px/1.5 helvetica, "hiragino sans gb", "Microsoft JhengHei", "Microsoft YaHei", Verdana, Geneva, sans-serif; background:url(/images/bg.jpg) top fixed no-repeat #7f4486;}
input{vertical-align:middle;}

.clr {clear: both;}
.clear {clear:both; overflow:hidden; font-size:0; line-height:0; height:0;}
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden; position: relative;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
/** html .clearfix {height: 1%;}
.clearfix {display: block; zoom: 1;}*/
/* End hide from IE-mac */

.ft12{font-size:12px;}
.ft14{font-size:14px;}
.ft16{font-size:16px;}
.ft18{font-size:18px;}
.fcred{color:#F00}
.fcorange{color:#F60}
.fcgary{color: #CCC}
.fcgreen{color: #009933}
.fb{font-weight:bold}
.tright{ text-align:right}
.tcenter{ text-align:center}
.ap6{ padding:0 6px;}
.pad10{ padding:10px;}
.mar10{ margin:0 10px;}
.w100{ width:100%;}
.w980{ width:980px;}

.bor-blue{border: 1px solid #8FD0F7;}
.wbg{background-color:#fff;}

.fleft{ float:left; display:inline;}
.fright{ float:right;display:inline;}
.mauto{ margin:0 auto;}

.para {text-indent: 2em;}
.ltline {color: #999999;text-decoration: line-through;}
.bdline { padding-top:10px; margin-bottom:10px; border-bottom:1px dashed #ddd; height:1px; line-height:1px; overflow:hidden}
.mb10{ margin-bottom:10px;}
.mb15{ margin-bottom:15px;}
.mb20{ margin-bottom:20px;}
.mb25{ margin-bottom:25px;}
table {border-collapse: collapse;border-spacing: 0;}
.t-class{filter:alpha(opacity=90);-moz-opacity:0.9;-khtml -opacity: 0.9;opacity: 0.9;}

/* CSS Reset End */

a:link,a:visited {text-decoration: none; color:#7f4486; font-weight:normal;}
a:hover {text-decoration: underline; color:#47194B; font-weight:normal;}
a:focus {outline: none;}


#page-container{ width:100%;}

.lbox,.mbox{position:absolute;top:0px;height:180px}
.lbox{width:40%; _width:48%;left:0px; background:url(/images/left.png) repeat-x; _background:url(/images/left.gif) repeat-x; z-index:-1; top:-119px; left:-470px; width:50%;}
.mbox{width:100%;left:0px; right:0px;z-index:1;}
.rbox{width:26%; height:36px; background:url(/images/right.png) repeat-x; _background:url(/images/right.gif) repeat-x; position:absolute; right:0; top:-45px;}

#header { padding-top: 4px; position: relative; }
#lang-switch { position: absolute; top:5px; right:0; font-size: 13px; color: #ccc; }
#lang-switch a, #lang-switch a:visited { color: #ffffff; }
#lang-switch a:hover { color: #fdb813; text-decoration: underline; }
#crumb { margin-bottom: 6px; margin-left: 8px; color: #ffffff; }
#crumb a, #crumb a:visited { color: #ffffff; }
#crumb a:hover { color: #fdb813; text-decoration: underline; }

#main-nav,.focus,.news,.main-content,.footernav,.sub-box{border-radius:8px; -webkit-box-shadow: #4c2e40 0px 0px 10px; -moz-box-shadow: #4c2e40 0px 0px 10px;box-shadow: #4c2e40 0px 0px 10px;background: #591f5e;behavior: url(/css/PIE.htc);}
.l-navbg{ width:24%; height:30px;background-color:#000; float:left; padding:10px; position:relative; z-index:-1; margin-right:-10px;}
#main-nav{height:30px; line-height:30px; background-color:#591f5e; padding:10px 0; -moz-opacity:0.9; -khtml -opacity: 0.9;opacity: 0.9; position:relative; z-index:10;}
.nav{}
.nav ul{ padding:0 10px;}
.nav li{float:left;text-align:center; position:relative;}
a.nav,a.nav:hover,a.nav:visited{font-size:15px; font-weight:bold; color:#fff; height:30px; display:block; float:left; padding:0 15px; text-decoration:none;}
a.nav:hover{ background-color:#fdb813; color:#000;}

.subnav{position:absolute; top:30px; left:0; text-align:left; z-index:9999;}
.subnav a{width:120px; height:30px; line-height:30px; background-color:#ae8bb2; padding:0 10px 0 15px; color:#fff;}
.subnav a,.subnav a:hover,.subnav a:visited{font-weight:normal; display:block; font-size:14px; text-decoration:none; }
.subnav a:visited{ color:#fff;}
.subnav a:hover{background-color:#fdb813; color:#000;}

#content{ width:980px; min-height: 480px;}
.content{ min-height:400px; }

#imgList a {display:none;}
#imgList a.current {display:block;}
.focus{ width:670px; margin-right:10px; overflow:hidden; position:relative; background-color:#fff; padding:5px; cursor:pointer;}
.focus img{ width:670px; height:222px;}
.focus span{text-align:center; float:left; margin-right:6px;}
.focus .switch{position:absolute; bottom:10px; _bottom:14px; left:10px;}
.focus .switch a{ background-color:#eeeeef; width:18px; height:22px; line-height:22px; display:block; border-radius:4px;}
.focus .switch a:hover,.focus .switch a.current{background-color:#fdb813; color:#fff; font-weight:bold;}

.news{background-color:#47194b; padding:10px; position:relative;}
.news h1{ background-color:#fdb813; width:86%; height:30px; line-height:30px; padding:0 0 0 10px; border-radius:0 8px 8px 0; position:absolute; left:0; behavior: url(/css/PIE.htc);}
.news .title{ height:1px;}
.news ul{ width:250px; background-color:#fff; padding:20px 10px 40px; margin-top:14px;}
.news li{ list-style:inside; line-height:1.4; margin-bottom:6px;}

.main-contentbox{ width:980px; overflow:hidden; border-radius:8px;}
.main-content{width:975px; _width:970px; padding:5px; background-color:#47194B; overflow:hidden;}
.movbox{ width:515px; height:290px; background-color:#47194b; margin-right:10px; margin-top:10px; overflow:hidden;}

.picnav{ width:450px; height:308px; background-color:#47194B; overflow:hidden;}
.picnav li{ width:212px; height:142px; padding:4px; _padding:4px 4px 0 4px; background-color:#fff; float:left; margin:0 5px 8px 0; text-align:center; position:relative; cursor:pointer; }
.picnav img{ width:212px; height:142px;}
.picnav img.hover{ filter:alpha(opacity=90); -moz-opacity:0.9; -khtml -opacity:0.9; opacity:0.9; }
.picnav .explain{ z-index: 1; width:212px; height:30px; line-height:30px; background-color:#fdb813; position:absolute; bottom:4px; _bottom:2px; left:4px; font-size:14px; text-align:right; filter:alpha(opacity=80); -moz-opacity:0.8; -khtml -opacity: 0.8;opacity: 0.8;}
.picnav .hover{ filter:alpha(opacity=100); -moz-opacity:1.0; -khtml -opacity:1.0; opacity:1.0;}

#footer{ text-align:center;}
.footernav{height:24px; line-height:24px; background-color:#fff; color:#591f5e; }
.copyright{color:#591f5e; font-size:11px; font-weight:bold; position:relative; margin-bottom:10px;}

/*subpage*/

.sub-box{ width:663px; margin-right:10px; overflow:hidden; background-color:#47194b; padding:5px; _padding-bottom:0; border:2px solid #fff;}
.sub-box .content{ padding:10px 15px; line-height:1.6; background:#fff; border-radius:4px; _margin-bottom:5px;}
.sub-box .content h1{ width:200px; height:30px; line-height:30px; background:#fdb813; border-radius:4px; padding-left:10px; margin-left:-5px; position:relative; z-index:1;}
.sub-box .content em span{/*width:30%; _width:70%;*/ height:30px; line-height:30px; background:#fdb813; position:absolute; left:0; top:191px; z-index:0; border-radius: 0 4px 4px 0; z-index:0;}
.sub-box .content img{ margin:10px 4px;}
.sub-box .content p{ padding:0 5px; margin-bottom:10px;}
.sub-box .content p strong{ width:100%; height:20px; display:inline; margin:10px 0; overflow:hidden;}
/*.sub-box .content p span{ text-decoration:underline;}*/
/*.sub-box .content p a, .sub-box .content td a{ text-decoration:underline;}*/
.sub-box .content .mappic{ margin:10px 0; text-align:center; }
.sub-box .content .mappic img{ width:620px;}
.sub-box .content img.conpic{ width:620px;}

.sub-box .content .tablebg{border-radius:8px; background:#ae8bb2; margin-bottom:10px; line-height:18px;}
.sub-box .content .tablebg a,.sub-box .content .tablebg a:visited{ color:#fff;}
.sub-box .content .tablebg a:hover{ text-decoration: underline; color:#47194B;}
.sub-box span.btnpdf{ background: url(/images/icon_pdf.png) no-repeat 10px #ae8bb2;}

.sub-box .content .btnlist, .sub-box .content .btnlist-large{margin:20px auto;}
.sub-box .content .btnlist li{height:36px; width:120px; line-height:10px; padding:0 10px; text-indent:3em; border-radius:8px; margin:10px; background: url(/images/icon_doc.png) no-repeat 10px #ae8bb2; float:left;}
.sub-box .content .btnlist-large li{height:36px; width:200px; line-height:10px; padding:0 10px; text-indent:3em; border-radius:8px; margin:10px; background: url(/images/icon_doc.png) no-repeat 10px #ae8bb2; float:left;}
.sub-box .content li.btn{background: url(/images/icon.png) no-repeat 10px #7f4486; width:150px; }
.sub-box .content li.btn-s{background: none no-repeat 10px #7f4486; width:75px; text-align:center; text-indent:0; }
.sub-box .content li.btn-l{background: none no-repeat 10px #7f4486; width:150px; text-align:center; text-indent:0; }
.sub-box .content li.btndoc{ background: url(/images/icon_doc.png) no-repeat 10px #ae8bb2;}
.sub-box .content li.btnpdf{ background: url(/images/icon_pdf.png) no-repeat 10px #ae8bb2;}
.sub-box .content li.btnppt{ background: url(/images/icon_ppt.png) no-repeat 10px #ae8bb2;}
.sub-box .content li.btnxls{ background: url(/images/icon_xls.png) no-repeat 10px #ae8bb2;}

.sub-box span.btndoc, .sub-box span.btnpdf, .sub-box span.btnmp3, .sub-box span.btnmp4, .sub-box span.btnppt, .sub-box span.btnxls, .sub-box span.btnjpg{ display:block; width:150px; height:36px; line-height:36px; text-indent:3.6em; border-radius:8px; margin:20px 0 10px 10px;}
.sub-box span.btndoc{ background: url(/images/icon_doc.png) no-repeat 10px #ae8bb2;}
.sub-box span.btnpdf{ background: url(/images/icon_pdf.png) no-repeat 10px #ae8bb2;}
.sub-box span.btnmp3{ background: url(/images/icon_mp3.png) no-repeat 10px #ae8bb2;}
.sub-box span.btnmp4{ background: url(/images/icon_mp4.png) no-repeat 10px #ae8bb2;}
.sub-box span.btnppt{ background: url(/images/icon_ppt.png) no-repeat 10px #ae8bb2;}
.sub-box span.btnxls{ background: url(/images/icon_xls.png) no-repeat 10px #ae8bb2;}
.sub-box span.btnjpg{ background: url(/images/icon_jpg.png) no-repeat 10px #ae8bb2;}

.sub-box .btn a,.sub-box .btn a:visited,.sub-box .btndoc a,.sub-box .btndoc a:visited,.sub-box .btnpdf a,.sub-box .btnpdf a:visited,.sub-box .btnppt a,.sub-box .btnppt a:visited,.sub-box .btnxls a,.sub-box .btnxls a:visited{ color:#fff; height:36px; line-height:36px; display:block; text-decoration:underline;}
.sub-box .btn a:hover,.sub-box .btndoc a:hover,.sub-box .btnpdf a:hover{ color:#fd0; height:36px; line-height:36px; display:block; text-decoration:underline;}

.sub-box .content .pastors{ margin-left:15px;}
.sub-box .content .pastors strong{ display:block; font-size:14px;}
.sub-box .content .pastors img{ width:161px; height:140px; float:left; margin-right:10px;}
.sub-box .content .pastors p{ float:left; width:433px;}
.sub-box .content .pastors ul{ float:left; width:443px;}
.sub-box .content .pastors ul li{ margin-left: 18px; list-style: disc;}

.sub-right{padding:0; position:relative; background-color: #fff;}
/*.sub-right img{ width:292px; height:194px;}*/

tr.white{ background-color: #ffffff; height: 30px; }
tr.light{ background-color: #f2f2f2; height: 30px; }
tr.over{ background-color: #ae8bb2; }

.sub-box .content .list-with-img { margin: 15px 3px; }
.sub-box .content .list-with-img li { margin: 15px 10px 20px 10px; display:inline-block; width:620px; }
.sub-box .content .list-with-img li img { float:left; margin: 0 30px 30px 0; }

.sub-box .content .list-with-txt { margin: 15px 10px; }
.sub-box .content .list-with-txt li { margin: 15px 10px 20px 10px; }

.bible-box{ width:960px; font-size:15px; }
.bible-box .content{ padding:10px 15px 5em 15px; }
.bible-box a:link, .bible-box a:visited {text-decoration: none; color:#47194B; font-weight:normal;}
.bible-box a:hover {text-decoration: underline; color:#cc0000; font-weight:normal; background-color: #ffff66; }
.bible-box a:focus {outline: none;}
.bible-box .hl {	background-color: #ffff66;}
.bible-box .index{	background-color: #ffff66;}


.download th{ width:170px; min-width:170px; height:30px; text-align:left; vertical-align:middle; font-weight:normal; }
.download td{ width:100px; height:30px; text-align:left; vertical-align:middle; }
.download span.btnmp3, .download span.btnmp4, .download span.btndoc, .download span.btnpdf, .download span.btnppt, .download span.btnxls, .download span.btnjpg{ display:block; width:90px; height:36px; line-height:36px; margin:20px 0 10px 10px;}

.service { width:100%;}
.service th{ width:255px; text-align:left; vertical-align:middle; font-weight:normal; white-space:nowrap; }
.service td{ min-width:110px; text-align:left; vertical-align:middle; }
.service span.btnmp3, .service span.btnmp4, .service span.btnpdf, .service span.btndoc, .service span.btnpdf, .service span.btnppt, .service span.btnxls, .service span.btnjpg{ display:block; width:110px; height:36px; line-height:36px; margin:5px 0; text-indent:2.8em; background-position: 5px;}
.service .player-box { display:none; }
.service .player-box.active { display:table-row; _display:block; }
.service .player-box div { display:inline-block; float:left; }
.service .player-box a.download, .service .player-box a.download:visited { float:left; color:#000; margin-left: 10px; }
.special th{ width:180px; }
.special td{ min-width:95px; }
.special span.btnmp3, .special span.btnmp4, .special span.btnpdf, .special span.btndoc, .special span.btnpdf, .special span.btnppt, .special span.btnxls, .special span.btnjpg{ width:95px;}

.filelist th{ width:320px; min-width:320px; text-align:left; font-weight:normal; }
.filelist td{ width:150px; text-align:left; }
.filelist span.btnmp3, .filelist span.btnmp4, .filelist span.btndoc, .filelist span.btnpdf, .filelist span.btnppt, .filelist span.btnxls, .filelist span.btnjpg{ display:block; width:300px; height:36px; line-height:36px; margin:10px; background-color: transparent; }
